@charset "UTF-8";
/**
 * Typography
 */
:root {
  /* Generals for use in cards */
  --serif: "Noto Serif", serif;
  --sans: "Noto Sans", sans-serif;
  /* Container widths */
  --story-width: 728px;
  --section-width: 1140px;
  /* Header family, weight, and text-transform */
  --hf: "Noto Serif", serif;
  --hw: 400;
  --ht:none;
  /* Text family and size*/
  --tf: "Noto Serif", serif;
  /* Link decoration and color */
  --ld:none;
  /* Package spacing */
  --ps: 10px;
  /* General colors */
  --dark: #222222;
  --gray: #707070;
  --blue: #31409F;
  --body-background: #f4f4f4;
  /**
   * Color variables and text size set at the atomic level
   *
   * --ts: large;
   * --tc: text color
   * --lc: #222;
   * --bc: color of the button text;
   * --bbc: background-color of the button;
   */
}

html {
  font-family: var(--sans);
}

body {
  position: relative;
  margin: 0;
  background-color: var(--body-background);
}

body.freeze {
  overflow: hidden;
}

/**
 * Text elements
 */
a {
  color: var(--lc);
  text-decoration: var(--ld);
}

a:hover {
  color: var(--lhc, var(--lc));
  text-decoration: var(--lhd, var(--ld));
}

.h1, h1,
.h2, h2,
.h3, h3,
.h4, h4,
.h5, h5,
.h6, h6 {
  font-family: var(--hf);
  font-weight: var(--hw);
  text-transform: var(--ht);
  line-height: 1.2em;
  color: var(--tc, #222);
}

h1, .h1 {
  font-size: 1.875rem;
  line-height: 1.1em;
  --hw: 700;
}

h2, .h2 {
  font-size: x-large;
}

h3, .h3 {
  font-size: larger;
}

h4, .h4 {
  font-size: medium;
}

h5, .h5 {
  font-size: 0.875rem;
  --hf:var(--sans);
  --hw: 700;
}

h6, .h6 {
  font-size: 0.75rem;
  --hf:var(--sans);
}

p {
  font: var(--ts, large)/1.5em var(--tf);
  color: var(--tc, #222);
}

ul, ol {
  padding-left: 0;
}

li {
  font: var(--ts, large)/1.5em var(--tf);
  margin: 10px 0 10px calc(1em + 15px);
  color: var(--tc, #222);
}

ul li {
  list-style-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA1MTIgNTEyIj48cGF0aCBkPSJNMjU2IDhDMTE5IDggOCAxMTkgOCAyNTZzMTExIDI0OCAyNDggMjQ4IDI0OC0xMTEgMjQ4LTI0OFMzOTMgOCAyNTYgOHoiLz48L3N2Zz4=");
}

time, .time {
  max-width: unset;
  display: inline-block;
  text-transform: uppercase;
  color: var(--tc, #707070);
  font-size: 0.75rem;
}

blockquote {
  font: bold larger/1.5em var(--sans);
  margin: 0;
  padding-left: 20px;
  border-left: 6px solid #ddd;
  color: var(--tc, #222);
}

blockquote .attr {
  display: block;
  margin-top: 5px;
  font: 0.875rem/1.5em var(--sans);
  color: var(--tc, #707070);
}

/**
 * Custom elements
 */
.kicker {
  display: inline-block;
  padding: 5px 8px;
  font-weight: 400;
  color: var(--tc, #222);
  border: 1px solid var(--tc, #222);
  border-radius: 2px;
  text-transform: uppercase;
  --lhc:var(--tc, #222);
  --ld:none;
  --lhd:none;
}

.byline {
  display: inline-block;
  text-transform: uppercase;
  color: var(--tc, #707070);
  font-family: var(--sans);
  font-size: 0.75rem;
}

.byline a {
  font-weight: 700;
  color: inherit;
}

.credit {
  display: inline-block;
  font-style: italic;
  text-transform: uppercase;
}

.label {
  margin: 0;
  display: flex;
  justify-content: center;
}

.label > * {
  margin: 0;
  padding: 5px 10px;
  color: var(--bc, white);
  background-color: var(--bbc, #373737);
  --ld:none;
  --lhd:none;
}

.label.sticky {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 2;
}

.more-link {
  display: block;
  font-weight: 700;
  font-size: var(--ts, 0.875rem);
  text-transform: uppercase;
  margin-top: 15px;
  --lc:var(--tc, #707070);
  --lhc:var(--tc, #707070);
  --ld:none;
  --lhd:none;
}

.more-link:after {
  content: "➔";
  padding-left: 4px;
  display: inline-block;
  transform: scale(1.4) translateY(-0.05em);
  transition: transform 0.6s ease;
}

.more-link:hover:after {
  transform: scale(1.4) translateY(-0.05em) translateX(4px);
}

.dateline {
  display: block;
  font-style: italic;
  font-size: 0.875rem;
  text-transform: uppercase;
}

/**
 * Media
 */
figure, .figure {
  margin: 0;
  flex: none;
}

figure img, .figure img {
  display: block;
  width: 100%;
}

figcaption, .caption {
  font-size: 0.875rem;
  color: var(--tc, #707070);
  padding-top: 10px;
}

svg {
  display: inline-block;
}

hr {
  border: 0.5px solid var(--tc, #707070);
  align-self: stretch;
}

iframe {
  display: block;
  border: none;
}

/**
 * Sections
 */
section {
  max-width: var(--section-width);
  margin: 30px auto;
}

section.always-pad {
  padding: 0 15px;
}

section.full-bleed {
  max-width: 100%;
  padding: 0;
}

section .more-link,
section > h5,
.section-label {
  padding: 0 15px;
}

.section-label {
  margin: 0 0 10px;
}

@media (min-width: 600px) {
  section {
    padding: 0 15px;
  }

  section .more-link,
section > h5,
.section-label {
    padding: 0;
  }
}
/**
 * Form elements
 */
form, .checkbox-group {
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 30px;
  text-align: left;
}

.checkbox-group {
  grid-gap: 10px;
}

form .grid {
  grid-template-columns: repeat(auto-fit, minmax(40px, 1fr));
  grid-gap: 15px;
}

form > *, .checkbox-group > * {
  margin: 0;
}

form.paper {
  padding: var(--padding, 15px);
}

label {
  position: relative;
  font: 700 0.875rem var(--sans);
  line-height: 1.5;
  display: block;
}

label.checkbox {
  display: grid;
  grid-template-columns: min-content auto;
  grid-gap: 8px;
  align-items: center;
  font-weight: 400;
  cursor: pointer;
}

label ~ input,
label ~ select,
label ~ .select,
label input,
label select,
label .select {
  margin-top: 10px;
}

label small,
label + small {
  display: block;
  font-weight: 400;
  color: var(--tc, #707070);
  margin-top: 2px;
}

input, select, .select {
  position: relative;
  display: block;
  width: 100%;
  padding: 10px;
  box-sizing: border-box;
  font-size: 0.875rem;
  border: 1px solid var(--tc, #989898);
  border-radius: 2px;
  background-color: white;
  transition: all 0.15s ease-in-out;
  cursor: pointer;
  --tc:initial;
}

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 320 512"><path d="M31.3 192h257.3c17.8 0 26.7 21.5 14.1 34.1L174.1 354.8c-7.8 7.8-20.5 7.8-28.3 0L17.2 226.1C4.6 213.5 13.5 192 31.3 192z"/></svg>');
  background-repeat: no-repeat;
  background-size: 1em 100%;
  background-position: calc(100% - 10px) 0;
}

input[type=checkbox] {
  -webkit-appearance: none;
  appearance: none;
  width: 16px;
  height: 16px;
  padding: 0;
  border-radius: 0;
  margin: 0;
  outline: none;
}

input[type=checkbox]:checked {
  background-color: #222;
  box-shadow: inset 0px 0px 0px 3px white;
}

input[type=radio] {
  -webkit-appearance: none;
  appearance: none;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  border: 1px solid var(--tc, #707070);
  padding: 0;
  margin: 0;
  outline: none;
}

input[type=radio]:checked {
  background-color: white;
  box-shadow: inset 0px 0px 0px 4px #222;
}

input:focus, select:focus, .focus {
  outline: none;
  box-shadow: 0 0 4px 2px hsla(0, 0%, 59.6%, 0.75);
}

.password-label {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.password-label:after {
  content: "";
  font: 400 14px Font Awesome\ 5 Free;
  cursor: pointer;
}

.password-label.active:after {
  content: "";
}

/**
 * Custom select boxes
 * Soon to be deprecated.
 */
.select {
  --lc:var(--tc, #222);
  --lhc:var(--tc, #222);
  --ld:none;
  --lhd:none;
}

.select .expander {
  justify-content: space-between;
  padding: 0;
}

.select .options a {
  display: block;
  padding: 10px;
}

.select .options a:hover {
  background-color: #f4f4f4;
}

.select .options .selected {
  font-weight: 700;
}

.select .button.expander {
  padding: 0;
}

.select .button {
  border: none;
  justify-content: space-between;
  padding: 0 10px 0 5px;
  padding-left: 5px;
  padding-right: 10px;
  text-transform: none;
  font-weight: 400;
  text-align: left;
}

.select .expander.open {
  border-bottom-color: transparent;
}

.select .expander.open ~ .options {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  position: absolute;
  top: 100%;
  left: -1px;
  background-color: white;
  border: 1px solid var(--tc, #989898);
  border-top: none;
  width: 100%;
  z-index: 100;
}

/**
 * Buttons
 */
button, .button {
  color: var(--bc);
  background-color: var(--bbc);
  font: 700 medium var(--sans);
  border: 1px solid transparent;
}

button:hover,
.button:hover {
  /* Button colors to not change on hover */
  color: var(--bc);
}

.button {
  display: inline-block;
  align-self: flex-start;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
  cursor: pointer;
  padding: 0.4em 1em;
  box-sizing: border-box;
  border-radius: 2px;
  --ld:none;
  --lhd:none;
}

.button.big {
  padding: 10px 35px;
}

.button.ghost {
  border-color: #4a4a4a;
}

.button.social {
  display: block;
  align-self: stretch;
  border-color: #4a4a4a;
}

.button.social:before {
  font-family: "Font Awesome 5 Brands";
  display: inline-block;
  margin-right: 10px;
}

.button.social.facebook:before {
  content: "";
  color: #3b5998;
}

.button.social.google:before {
  content: "";
  color: #b82000;
}

.button.social.apple:before {
  content: "";
  color: #000;
}

.button.social.twitter:before {
  content: "";
  color: #00aae5;
}

.button.social.paypal:before {
  content: "";
  color: #00457C;
}

.button.pill {
  border-radius: 1.5em;
}

.button.flush {
  padding: 0;
}

/**
 * Paper 
 */
.paper, .card {
  position: relative;
  background-color: white;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.13);
}

.paper .paper,
.paper .card,
.card .paper,
.card .card {
  box-shadow: none;
}

/**
 * Cards 
 */
.card {
  display: flex;
  flex-direction: column;
}

/* Horizontal option */
@media (min-width: 660px) {
  .card.horizontal {
    display: grid;
    grid-template-columns: 2fr 1fr;
    grid-gap: 15px;
  }
}
.card.horizontal figure {
  position: relative;
  margin: 0;
}

.card.horizontal figure img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 50% 20%;
}

.card.horizontal .package {
  justify-content: center;
  box-sizing: border-box;
}

.card.horizontal .package time {
  flex: none;
}

/* Fill option */
.card.fill img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 50% 20%;
}

.card.fill .package {
  min-height: 315px;
  justify-content: flex-end;
}

.card.fill .package {
  background-image: linear-gradient(rgba(0, 0, 0, 0.1) 50%, black 90%);
}

.card.fill time {
  flex: none;
}

/**
 * Reverse impact and promo
 */
.impact,
.promo,
.promo-light,
.disabled,
[disabled] {
  background-color: #373737;
  color: white;
  fill: white;
  --tc:white;
  --lc:white;
  --lhc:white;
  --bc:white;
}

.impact * {
  --bc: #222;
  --bbc:white;
}

.promo {
  background-color: #31409F;
}

.promo * {
  --bc: #31409F;
  --bbc:white;
}

.disabled, [disabled] {
  background-color: #989898;
  cursor: initial;
}

.disabled * {
  --bc: #989898;
  --bbc:white;
}

.promo-light {
  background-color: #5169B8;
}

.promo-light * {
  --bc: #5169B8;
  --bbc:white;
}

/**
 * Package 
 */
.package {
  position: relative;
  padding: var(--padding, 15px);
  display: flex;
  flex-direction: column;
  flex: 1 1 auto;
  align-items: var(--pa, flex-start);
  color: var(--tc);
  --hf:var(--serif);
  --hw: 400;
  --ht:none;
  --ld:none;
  --lhd:underline;
  --lhc:var(--tc);
}

.package.flush {
  padding: 0;
}

.package > * {
  margin: var(--ps, 10px) 0 0 0;
  max-width: 100%;
}

.package > :first-child {
  margin-top: 0;
}

.package > time,
.package > .time {
  flex: 1 1 auto;
  display: flex;
  align-items: flex-end;
}

.package.no-img {
  box-sizing: border-box;
}

.package.no-img h3,
.package.no-img .h3 {
  font-size: x-large;
}

.package.marketing > :not(:first-child) {
  margin-top: 20px;
}

/**
 * Utilities 
 */
.block {
  display: block;
}

summary, .summary {
  font-size: 0.875rem;
  font-family: var(--sans);
}

.small {
  font-size: small;
}

.caps {
  text-transform: uppercase;
  --ht:uppercase;
}

.no-caps,
.button.no-caps {
  text-transform: none;
  --ht:none;
}

.sans {
  font-family: var(--sans);
  --hf:var(--sans);
}

.serif {
  font-family: var(--serif);
  --hf:var(--serif);
}

.soft {
  font-weight: 400;
  --hw: 400;
}

.bold {
  font-weight: 700;
  --hw: 700;
}

.gray {
  color: var(--tc, #707070);
  --bc:var(--tc, #707070);
}

.dark {
  color: var(--tc, #222);
  --lc: #222;
}

.blue {
  color: var(--tc, #31409F);
  --lc: #31409f;
  --lhc: #5169B8;
}

.error, .errorText {
  color: var(--tc, #D63031);
}

.underline {
  text-decoration: underline;
}

.no-shadow {
  box-shadow: none;
}

.inline {
  display: inline;
}

.relative {
  position: relative;
}

.cutout {
  background-color: #f4f4f4;
}

.center-text {
  text-align: center;
  --pa:center;
}

/**
 * Social media 
 */
.social-media {
  display: flex;
  justify-content: center;
}

.social-media > a {
  padding: 10px 7.5px;
}

.social-media > a:first-child {
  padding-left: 0;
}

.social-media > a:last-child {
  padding-right: 0;
}

.social-media svg {
  height: 20px;
  width: 20px;
}

/**
 * Expander 
 */
.expander {
  cursor: pointer;
  display: flex;
  align-items: center;
  outline: none;
}

.expander:after {
  content: "";
  display: inline-block;
  clip-path: polygon(0% 25%, 100% 25%, 50% 75%, 0% 25%);
  width: 14px;
  min-width: 14px;
  height: 14px;
  margin-left: 5px;
  transition: transform 0.5s ease;
  transform-origin: 50%;
  background-color: var(--tc, #222);
}

.expander:not(.open) ~ * {
  display: none;
}

.expander.open:after {
  transform: rotateX(180deg);
}

/**
 * Flexbox grid
 */
.flex-columns > * {
  margin: 30px 0;
}

.flex-columns .lead-item {
  flex-basis: 100%;
}

@media (min-width: 690px) {
  .flex-columns {
    display: flex;
    flex-wrap: wrap;
    margin: -15px;
  }

  .flex-columns.reverse {
    flex-direction: row-reverse;
  }

  .flex-columns > * {
    flex: 1 1 300px;
    margin: 15px;
  }

  .flex-columns > zeus-ad {
    flex: none;
    padding: 15px;
  }

  .flex-columns > .flex-columns {
    margin: 0;
  }

  .flex-columns .main-stage {
    flex: 2 1 660px;
    align-self: flex-start;
  }

  .flex-columns .rail {
    flex-basis: 330px;
    align-self: flex-start;
  }

  /** Special cases **/
  .lead-section .main-stage > :first-child {
    flex-basis: 100%;
  }

  .main-stage > .flex-columns + .flex-columns {
    padding-top: 15px;
  }
}
/**
 * Simple Flexbox row
 *
 * We are using this combo more and it makes sense to 
 * pull them out into their own reusables. I will 
 * incorporate into the rest of the elements as we
 * re-work them.
 */
.flex {
  display: flex;
  align-items: center;
}

.icons > * {
  padding: 15px;
}

/* To fix our strange line heights */
.icon-label {
  position: relative;
  top: 0.15em;
  margin-left: 10px;
}

/**
 * Generic CSS grid
 */
.grid {
  display: grid;
  grid-template-columns: var(--columns, repeat(auto-fit, minmax(300px, 1fr)));
  grid-gap: 30px;
}

.grid > .package:not(.paper),
.zone-el > .package:not(.paper) {
  padding: 0;
}

.grid .ad-widget {
  margin: 0 auto;
  align-self: center;
}

.grid > .rail {
  grid-row-end: span var(--rows, 3);
}

@media (min-width: 990px) {
  .col-span-2 {
    grid-column: span 2;
  }
}
/**
 * Static Zone option (with utilities)
 */
.grid.static-zones,
.grid.dense {
  grid-auto-flow: dense;
}

.grid.static-zones .zone-el .grid .full-row {
  grid-column: 1/-1;
}

/**
 * Story body
 */
.story-body {
  --hf:var(--sans);
  --hw: 700;
  --ht:uppercase;
  --lc: #5169B8;
  --lhc: #31409F;
  --ld:underline;
  --lhd:underline;
  padding-bottom: 15px;
}

.story-body > * {
  max-width: var(--story-width);
  padding: 0 15px;
  margin: 15px auto;
}

.story-body > :first-child {
  margin-top: 0;
  padding-top: 30px;
}

.story-body > .header {
  margin-top: 0;
}

/**
 * Embeds
 */
.story-body .embed-infographic {
  margin: 30px auto;
  clear: both;
}

.embed-infographic > * {
  max-width: 100%;
}

.story-body > .story-module {
  margin: 30px auto;
}

/**
 * Media options
 */
.story-body > figure,
.story-body > .figure {
  margin: 30px auto;
  padding: 0;
}

.story-body .wide {
  max-width: 970px;
}

.story-body .full-bleed {
  max-width: 100%;
  padding: 0;
}

.story-body figure .package,
.story-body .figure .package {
  padding: 10px 0 0;
}

@media (max-width: 768px) {
  .story-body > figure,
.story-body > .figure {
    max-width: 100%;
  }

  .story-body figcaption,
.story-body figure .package,
.story-body .figure .package {
    padding: 10px 15px 0;
  }
}
@media (max-width: 990px) {
  .story-body .wide figcaption,
.story-body figure.wide .package,
.story-body .figure.wide .package {
    padding: 10px 15px 0;
  }
}
.story-body .full-bleed figcaption,
.story-body figure.full-bleed .package,
.story-body .figure.full-bleed .package {
  padding: 10px 15px 0;
}

/**
 * Asides
 */
.story-body aside > * {
  margin: 30px auto;
}

@media (min-width: 930px) {
  .story-body aside > * {
    float: right;
    margin: 0 -150px 30px 30px;
  }

  .story-body aside.left > * {
    float: left;
    margin: 0 30px 30px -150px;
  }
}
.story-body > .zone {
  margin: 30px auto;
}

/**
 * Mugshots
 */
.story-body .mugshot {
  padding: 0 15px;
}

.story-body .mugshot .img-container {
  display: grid;
  grid-template-columns: 125px 1fr;
  grid-gap: 15px;
}

.story-body .mugshot figcaption {
  padding: 0;
  align-self: end;
}

/**
 * Tables
 */
.story-body table {
  max-width: 758px;
}

/**
 * Immersive card 
 */
.story-body .immersive {
  max-width: 100%;
  padding-top: 0;
}

/**
 * Zergnet widget only applies to stories
 */
.zergnet {
  max-width: 728px;
  padding: 0 15px;
}

/**
 * Zones
 */
.zone {
  clear: both;
}

.zone.grid {
  grid-template-columns: minmax(0, 1fr);
}

.zone.grid.combo {
  justify-content: center;
  grid-template-columns: repeat(auto-fit, minmax(300px, 0.5fr));
}

/**
 * Ad styling
 */
/* Pre Zeus (can be removed when merger complete) */
.ad-widget {
  text-align: center;
}

.ad-widget iframe,
.ad-widget > div {
  margin: 0 auto;
}

/* Zeus integration */
#zeus_mn-gpt-2:not(:empty) {
  padding: 15px;
}

/* Form changes jacked with BounceX */
form[id^=bx-] {
  display: block;
}

/**
 * Digests
 */
.digest {
  --lc: #222;
  --lhc: #222;
  --bc:white;
  --bbc: #222;
}

/**
 * Immersive media card
 * Note: this could be made smaller with custom properties later
 */
.immersive {
  margin-top: 0;
}

.immersive .media {
  display: flex;
  background-position: center;
  background-size: cover;
  height: 85vh;
}

.immersive .content {
  background: rgba(0, 0, 0, 0.5);
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  text-align: center;
  padding-bottom: 30px;
  --bbc:transparent;
}

.immersive .content > * {
  max-width: 920px;
  margin: 15px auto;
  padding: 0 15px;
}

.immersive .content button {
  border: none;
  padding: 0;
  height: 60px;
  width: 60px;
  --bbc:transparent;
}

.immersive .title {
  font: 700 2.5rem/1.2em var(--serif);
  text-transform: none;
  --lhd:underline;
}

.immersive-summary {
  font-size: larger;
}

.immersive figcaption {
  padding: 10px 15px 0;
}

@media (min-width: 760px) {
  .immersive .title {
    font-size: 64px;
  }
}
/**
 * Header package
 */
.header {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  color: var(--tc);
  --hf: "Noto Serif", serif;
  --ht:none;
}

.header > * {
  margin: 15px 0 0;
}

.header > :first-child {
  margin-top: 0;
}

.bio p.byline {
  margin: 0;
}

@media (min-width: 600px) {
  .header .bio {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    text-align: left;
  }
}
/**
 * Series nav
 */
.series-nav {
  padding: 0;
  --hf:var(--serif);
  --hw: 400;
  --ht:none;
  --lc: #222;
  --lhc: #222;
}

.series-nav .package {
  padding: 0;
}

.series-nav hr {
  border-color: #dfdfdf;
}

.series-nav .summary {
  color: #707070;
}

.series-nav .article {
  display: flex;
}

.series-nav .article figure {
  width: 80px;
}

/** Unnecessary in 1.12 */
.series-nav .article img {
  padding: 0;
}

.series-nav .article h4 {
  flex: 1;
  padding: 0 15px;
  margin: 0;
  max-width: 375px;
}

.correction {
  margin-bottom: 30px;
}

.correction p {
  font-style: italic;
}

/**
 * Related stories
 */
.related-stories {
  --lc: #222;
  --lhc: #222;
}

.related-stories h5 {
  margin-top: 0;
}

.related-stories hr {
  margin-top: 15px;
}

/**
 * Author card
 */
.author-card,
.author-card .package {
  padding: 0;
}

.author-card .thumb {
  max-width: 80px;
  box-sizing: border-box;
}

.author-card .thumb img {
  width: 100%;
}

@supports (object-fit: cover) {
  .author-card .thumb {
    position: relative;
    padding-top: 100%;
  }

  .author-card .thumb img {
    position: absolute;
    top: 0;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
  }
}
.author-card .social-media a {
  padding: 10px 10px 10px 0;
  box-sizing: content-box;
}

.author-card .flex {
  width: auto;
}

/** 
 * Grid takeover
 */
@supports (display: grid) {
  .author-card {
    display: grid;
    align-items: center;
    grid-gap: 10px 15px;
    grid-template-columns: 80px 1fr;
  }

  .author-card > * {
    margin-top: 0;
  }

  .author-card .flex {
    flex-wrap: wrap;
  }

  .author-card .flex:first-child {
    grid-column: span 2;
  }

  .author-card .byline {
    flex: 1 1 300px;
    margin: 0 30px 0 0;
  }

  .author-card .summary {
    grid-column: span 2;
  }
}
/** 
 * Author Bio 
 * Note: requires the author-card class as well to reuse
 * some of those styles.
 */
.author-bio {
  padding: 0 15px;
}

@media (min-width: 600px) {
  .author-bio {
    padding: 0;
  }
}
.author-bio .thumb {
  max-width: 160px;
}

@supports (display: grid) {
  .author-bio .a-social {
    grid-column: span 2;
  }

  .author-bio .package {
    margin-top: 0;
  }

  .author-bio .thumb {
    grid-row: 1;
  }

  @media (min-width: 769px) {
    .author-bio {
      grid-template-columns: 160px 3fr 2fr;
    }

    .author-bio .thumb {
      grid-row: span 2;
    }

    .author-bio .a-details {
      align-self: flex-end;
    }

    .author-bio .a-social {
      grid-column: 3;
      grid-row: 2;
      align-self: flex-start;
      justify-self: flex-end;
    }

    .author-bio .summary {
      grid-column: 2;
      align-self: flex-start;
    }
  }
}
/**
 * Subscription callout 
 */
.author-sub {
  padding: 15px 0;
  margin: 15px 0;
  border-top: 1px solid #707070;
}

.author-sub .callout {
  color: #31409F;
}

.author-sub .more-link {
  padding: 0;
}

/**
 * Timeline
 */
.timeline-event {
  border-left: 1px solid #707070;
  max-width: 500px;
  --hf:var(--sans);
  --hw: 600;
  --ht:uppercase;
}

.timeline-event:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 18px;
  height: 18px;
  box-sizing: border-box;
  background-color: #707070;
  border: 4px solid white;
  border-radius: 50%;
  transform: translate(-9.5px, 12px);
}

/**
 * Transparency
 */
.transparency {
  max-width: 100%;
  padding: 15px;
  background-color: #f4f4f4;
}

.transparency > * {
  margin: 15px auto;
  max-width: var(--story-width);
}

.transparency .expander {
  justify-content: space-between;
}

.question {
  --hf:var(--serif);
  --hw: 400;
  --ht:none;
}

/**
 * Big News
 * Note: we need something for labels "outside the grid" but
 * need to "line up with the grid".
 */
section.big-news {
  padding: 0;
}

.big-news .latest {
  margin: 0;
  padding: 15px 15px 0;
}

.big-news .grid {
  padding: 15px;
  grid-template-columns: 1fr;
}

.big-news .h1 {
  font-size: 2rem;
  text-align: center;
  align-self: center;
}

@media (min-width: 768px) {
  .big-news .h1 {
    font-size: 2.5rem;
  }
}
@media (min-width: 1140px) {
  .big-news .h1 {
    font-size: 3rem;
  }
}
.big-news h3,
.big-news .h3 {
  font-size: large;
}

.big-news figcaption {
  padding: 10px 15px 0;
}

.big-news figure:last-child {
  /* fix if there is no grid */
  padding-bottom: 15px;
}

.big-news .featured .package {
  padding: 15px 0 0;
}

@media (min-width: 680px) {
  .big-news .grid {
    grid-template-columns: repeat(3, 1fr);
  }
}
/**
 * In Depth card
 */
.in-depth {
  background-color: #373737;
}

.card.in-depth figure {
  min-height: 400px;
}

.in-depth .h1 {
  font-size: 1.75rem;
}

.in-depth .image-link-macro {
  position: initial;
}

/**
 * SWG Promo card
 */
.card.swg-promo .package {
  --hw: 400;
  --hf:var(--sans);
}

.card.swg-promo .title {
  font-size: 48px;
}

.card.swg-promo .summary {
  font-size: medium;
}

@media (min-width: 660px) {
  .card.swg-promo {
    grid-template-columns: 2fr 1fr;
  }

  .card.swg-promo > :first-child {
    min-height: 200px;
  }
}
/**
 * Read Next
 */
.read-next .package {
  width: 100%;
  max-width: 710px;
  margin: 0 auto;
  box-sizing: border-box;
}

.read-next .header {
  align-self: stretch;
  align-items: flex-start;
  text-align: left;
  padding: 0;
}

.read-next .header > :first-child {
  margin-top: 0;
}

.read-next .social-media {
  justify-content: flex-start;
}

.read-next .more-link {
  padding: 0;
}

.read-next .byline {
  margin: 0;
}

.read-next .package > p {
  font: medium/1.5em var(--sans);
}

@media (max-width: 989px) {
  .read-next .header .bio {
    display: block;
  }
}
.section-nav {
  padding: 0;
  max-width: 1170px;
  --lc: #707070;
}

.section-nav .title {
  margin: 0;
  padding: 0 15px;
}

.section-nav .title:after {
  position: relative;
  top: 3px;
}

.section-nav .expander.open + .icons {
  display: flex;
  flex-wrap: wrap;
}

.section-nav .icons {
  --lc: #707070;
  --lhc: #222;
}

.section-nav .icons > * {
  padding-bottom: 0;
}

@media (max-width: 600px) {
  .section-nav .title {
    font-size: x-large;
    text-align: center;
  }

  .section-nav .expander {
    justify-content: center;
  }

  .section-nav .icons {
    flex-direction: column;
    align-items: center;
  }
}
.inline-cta {
  text-align: left;
  align-self: center;
  grid-gap: 5px;
  --ps: 5px;
  --bc:white;
  --bbc: #222;
}

.inline-cta .h1 {
  --hf:var(--serif);
}

.inline-cta input {
  align-self: stretch;
}

.impact .inline-cta {
  --bc: #222;
  --bbc:white;
}

.upper-nav {
  display: flex;
  position: relative;
  z-index: 11;
  background-color: #f4f4f4;
}

.upper-nav .tab {
  padding: 10px 30px;
  box-sizing: border-box;
  max-width: 50vw;
}

.upper-nav .tab img {
  display: block;
  height: 15px;
  max-width: 100%;
}

.upper-nav .tab.active {
  background-color: white;
  border-right: 1px solid #ddd;
}

.upper-nav .tab.active:not(:first-child) {
  border-left: 1px solid #ddd;
}

.sponsor {
  display: grid;
  grid-template-columns: 75px minmax(0, 1fr);
  grid-gap: 30px;
}

.sponsor img {
  display: block;
  width: 100%;
}

.sponsor .package {
  justify-content: center;
}

/**
 * Gallery card
 */
.gallery .package {
  --hw: 400;
  --hf:var(--sans);
}

.gallery-panel {
  position: relative;
  background-color: #ddd;
  padding-top: 56.25%;
}

.gallery-current {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  object-fit: contain;
}

.gallery-marker {
  display: flex;
  align-items: center;
  color: white;
  position: absolute;
  bottom: 15px;
  left: 15px;
}

.gallery-marker svg {
  width: 42px;
  height: 42px;
  transform: none;
}

.gallery-count {
  color: white;
  margin-left: 10px;
  text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.5);
  font-size: large;
}

.gallery-button {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 40px;
  padding: 0;
  border: none;
  display: flex;
  align-items: center;
  outline: none;
  cursor: pointer;
}

.gallery-button svg {
  fill: white;
  background-color: #373737;
  height: 15px;
  width: 15px;
  padding: 10px;
}

.gallery-prev {
  left: 0;
}

.gallery-next {
  right: 0;
  justify-content: flex-end;
}

.gallery .package figcaption {
  padding: 0;
}

/**
 * Flag
 */
.flag {
  position: relative;
  grid-template-columns: 1fr 2fr 1fr;
  grid-row-gap: 0;
  align-items: center;
  margin: 0;
  z-index: 10;
}

.flag svg {
  fill: #222;
  height: 20px;
  cursor: pointer;
  vertical-align: middle;
}

.flag .market-logo img {
  display: block;
  height: 30px;
  max-width: 100%;
  margin: 0 auto;
}

.flag.homepage .market-logo img {
  height: 38px;
}

.flag .signin {
  position: relative;
  justify-content: flex-end;
  z-index: 3;
}

.flag .signin .button {
  align-self: unset;
}

.flag .signin .expander {
  padding: 15px;
}

.flag .signin .expander::after {
  display: none;
}

/**
 * Account popout
 */
.flag .popout {
  position: absolute;
  top: 100%;
  right: 15px;
  min-width: 210px;
  font-size: 0.875rem;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

.flag .popout > * {
  display: grid;
  grid-template-columns: 20px 1fr;
  grid-gap: 30px;
  padding: 15px;
  box-sizing: border-box;
  min-height: 60px;
  align-items: center;
}

.flag .popout a:hover {
  background-color: #ddd;
}

.flag .popout .user {
  min-height: 72px;
  border-bottom: 1px solid #A1A1A1;
}

/**
 * Quick nav for homepage
 */
.flag .quick-nav {
  position: relative;
  grid-column: 1/-1;
  text-align: center;
  font-size: 0.875rem;
  --lc:var(--gray);
  --lhc:var(--dark);
  z-index: 2;
}

.flag .quick-nav a {
  display: inline-block;
  padding: 15px 15px 12px;
  border-bottom: 3px solid transparent;
}

.flag .quick-nav a.active {
  --lc:var(--dark);
  border-color: var(--dark);
}

/**
 * Search form
 */
.flag .search {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100vw;
  padding: 15px;
  box-sizing: border-box;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2);
  display: grid;
  grid-template-columns: minmax(auto, 660px) auto;
  grid-gap: 15px;
  justify-content: center;
  opacity: 0;
  pointer-events: none;
  transform: translateY(-100%);
  transition: opacity 0.6s, transform 0.6s ease;
  z-index: 1;
}

.flag.searching .search {
  opacity: 1;
  transform: translateY(0);
  pointer-events: auto;
}

/**
 * Footer
 */
.footer {
  margin: 0 auto;
  padding: 15px 0;
}

.footer-connect {
  --hf:var(--sans);
  --hw: 700;
}

.footer-connect > * {
  margin-top: 20px;
  max-width: 340px;
}

.footer svg,
.footer .icon {
  height: 30px;
  margin-right: 10px;
}

.footer .icon {
  width: 30px;
  background-color: white;
  border-radius: 20%;
}

.footer .icon img {
  display: block;
  border-radius: 20%;
  width: 28px;
  height: 28px;
  margin: 1px 0 0 1px;
}

.footer .social svg {
  height: 35px;
  margin-right: 20px;
}

.footer .more-link {
  margin-top: 0.2em;
}

.bottom-nav a {
  display: block;
  margin: 15px;
}

@media (min-width: 600px) {
  .footer-links {
    display: flex;
    flex: 1 1 auto;
  }

  .bottom-nav {
    display: flex;
    justify-content: center;
    margin: 0 auto;
  }
}
@media (min-width: 1024px) {
  .footer {
    display: flex;
    padding: 30px 0;
    max-width: 1170px;
    /* wider for .package kids */
  }
}
/**
 * Menu
 * Goes underneath the footer code in decks.css
 */
.main-nav {
  z-index: 20;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  width: 260px;
  padding-bottom: 30px;
  overflow: scroll;
  -webkit-overflow-scrolling: touch;
  transform: translateX(-150%);
  transition: transform 0.4s ease;
}

.main-nav.open {
  transform: translateX(0);
}

.main-nav svg {
  height: 20px;
}

.main-nav button,
.main-nav a,
.main-nav .search,
.main-nav .option-label {
  width: 100%;
  box-sizing: border-box;
  padding: 15px 30px 15px 25px;
  border: none;
  border-left: 5px solid transparent;
  border-radius: 0;
  cursor: pointer;
  --bc:white;
  --bbc:transparent;
}

.main-nav:hover :focus {
  outline: none;
}

.main-nav button:hover,
.main-nav a:hover {
  background-color: #222;
}

.main-nav a,
.main-nav .option-label {
  display: block;
}

.main-nav .expander {
  align-self: stretch;
  justify-content: space-between;
}

.main-nav .subsection a {
  padding: 10px 30px 10px 45px;
  --lc: #989898;
  --lhc:white;
}

.main-nav .expander.open,
.main-nav .expander.open + div a,
.main-nav .option-label {
  background-color: #222;
  border-color: #fff;
}

.main-nav hr {
  border: 0.5px solid white;
  margin: 30px 0;
}

.main-nav .search {
  background-color: #5f5f5f;
  height: 58px;
}

.main-nav .search form {
  border-bottom: 1px solid white;
  width: 100%;
  display: none;
}

.main-nav .search.open form {
  display: flex;
}

.main-nav .search.open > :not(form) {
  display: none;
}

.main-nav .search input {
  background-color: transparent;
  border: none;
  color: white;
  padding-left: 0px;
  margin: 0;
  flex: 1;
}

.main-nav .search ::placeholder {
  color: white;
}

.main-nav .search button {
  padding: 0;
  width: auto;
}

.main-nav .search form svg {
  height: 12px;
}

.main-nav .search button:hover {
  background-color: unset;
}

.search-form {
  margin: 50px 0;
  display: grid;
  grid-template-columns: 1fr 140px;
  grid-gap: 15px;
}

.search-form input,
.search-form button {
  font-size: medium;
}

.search-form .select {
  grid-column: span 2;
}

/* Different grids */
@media (min-width: 769px) {
  .search-form {
    grid-template-columns: 1fr 140px 200px;
  }

  .search-form .select {
    grid-column: auto;
  }
}
/* Results */
.load-more {
  text-align: center;
}

/**
 * eEdition portal page
 */
.e-edition .card {
  overflow: hidden;
}

.e-edition .card figure {
  padding-top: 56.25%;
}

.e-edition .card img {
  position: absolute;
  top: 0;
  left: 0;
}

.e-edition .package {
  align-items: center;
  --lhc: #222;
  --hf:var(--sans);
  --hw: 500;
}

.e-edition .package .button {
  margin: 0 5px;
}

.e-edition .card:first-child {
  flex-basis: 100%;
}

.e-edition .card:first-child h3 {
  font-size: x-large;
}

@media (min-width: 600px) {
  .e-edition .card:first-child .package {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .e-edition .card:first-child .buttons {
    margin-top: 0;
  }
}
.impact2020 .kicker {
  color: white;
  background-color: #373737;
  font-weight: 700;
  border-radius: unset;
  font-family: var(--sans);
}

.impact2020 .kicker:hover {
  color: white;
}

.impact2020 .impact .kicker {
  color: #222;
  background-color: white;
}

.impact2020 .immersive .kicker {
  padding: 10px 30px 7px 30px;
}

.impact2020 .immersive .title {
  font-family: var(--sans);
}

.impact2020 .immersive time {
  font-size: small;
}

.impact2020 .package .kicker {
  position: relative;
  right: 15px;
  padding: 5px 15px;
}

/**
 * No Art option
 */
.impact2020 .card.fill .package,
.impact2020 .no-img,
.impact2020 .opinion {
  padding-top: 30px;
  min-height: 315px;
}

.impact2020 .no-img,
.impact2020 .opinion {
  background-size: 100%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgba(0, 0, 0, 0.1), black 75%), url(../../img/arrows-white.svg);
  background-position: top, top;
}

.impact2020 .card.fill h3,
.impact2020 .package.no-img h3,
.impact2020 .package.opinion h3 {
  flex: 1 1 auto;
  display: flex;
  align-items: flex-end;
  font-size: x-large;
}

.impact2020 .no-img time {
  flex: none;
}

/**
 * Opinion option
 */
.impact2020 .opinion {
  background-image: linear-gradient(rgba(255, 255, 255, 0.1), white 75%), url(../../img/arrows-dark.svg);
}

/**
 * Inline Immersive option
 */
.impact2020 .inline-immersive .title {
  font-size: 48px;
}

/**
 * Display classes
 */
.d-tablet,
.d-desktop {
  display: none;
}

@media (min-width: 768px) {
  .h-tablet {
    display: none;
  }

  .d-tablet {
    display: block;
  }
}
@media (min-width: 1024px) {
  .h-desktop {
    display: none;
  }

  .d-desktop {
    display: block;
  }
}
/**
 * Purple Tuesdays
 */
@media (min-width: 690px) {
  .breaking-news-macro {
    margin: 0 15px;
  }
}
.header .blog-branding .teaser .title {
  font-size: x-large;
  font-weight: 400;
}

.lead-item .mi-sticky-player .mi-sticky-player-info {
  padding: 15px;
  --ht:none;
}

.mi-sticky-player-info > * {
  margin: 10px 0 0;
}

.mi-sticky-player-info > :first-child {
  margin-top: 0;
}

.grecaptcha-badge {
  display: none;
}

.story-body .ng_endnote_contact {
  margin: 15px auto;
}

/* section > section fix */
@media (min-width: 600px) {
  section#main-content {
    padding: 0 15px;
  }

  section#main-content > section {
    padding: 0;
  }
}
/* Top of section triple up on margin fix */
#nav-section-front, .subnav-section-name {
  margin-top: 0;
}

/* inline video is off because of the border-box change */
.story-body .inline-video {
  max-width: calc(var(--story-width) + 30px);
}

/* Connatix is all sorts of messed up looking */
.story-body #ConnatixVideoAd {
  margin-top: 45px;
}

/* Video sharing screen affectd by form grid */
form.vjs-sharing__link {
  display: block;
}

/**
 * This isn't really a card, but to ensure that it works in 
 * as many cases as possible it's placed as the last thing
 * in the system.
 */
.hidden, [hidden] {
  display: none;
}

.zone-el.hidden,
.grid > .zone-el.hidden {
  display: none;
}
